html.no-js.fp-enabled.tco-ui-theme-dark {
    overflow: auto;
}

#fp-nav.fp-right{
  /*  mix-blend-mode: difference; */
}
.scale_transition{
    transition: all 1.2s ease 0s;
    margin-left: auto;
    margin-right: auto;
}
.scale_transition:not(.fp-item-1){
    transform: scale(.8);
}
.scale_transition.scale_x.active {
    transform: scale(1);
    width: 90%;
}
.scale_transition.scale_fill.active{
    transform: scale(1);
}
.iScrollIndicator {
    display: none !important;
}

body #fp-nav ul li a span, 
body #fp-nav ul li:hover a span, 
body #fp-nav ul li a.active span, 
body #fp-nav ul li:hover a.active span
{
    border-radius: 0;
    position: absolute;
    z-index: 1;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 0;
    background: #e5e5e5;
    left: 50%;
    top: 50%;
    opacity: 1;
    margin:0;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
 	transform: translate(-50%, -50%);
}

body #fp-nav ul li a.active span, 
body #fp-nav ul li a:hover a.active span {
    background: #8a8e92;
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.5);
}

body #fp-nav .fp-tooltip{
    background: #8a8e92;
    color: #fff;
    padding: 6px 8px;
    line-height: 1;
    border-radius: 5px;
}
body #fp-nav ul li, 
body .fp-slidesNav ul li {
    height: 30px;
}
body #fp-nav ul li a:hover+.fp-tooltip{
  opacity:1;
  width:auto;
}

body #fp-nav ul li .fp-tooltip {
    top: 50%;
    transform: translateY(-50%);
}


body{
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#001225+0,051f49+100 */
   /* background: #001225; 
    background: -moz-linear-gradient(left,  #001225 0%, #051f49 100%); 
    background: -webkit-linear-gradient(left,  #001225 0%,#051f49 100%);
    background: linear-gradient(to right,  #001225 0%,#051f49 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001225', endColorstr='#051f49',GradientType=1 ); 
    */
}


.section{
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
.section::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}

@media screen and (max-width:1024px){
.fp-scrollable .fp-section, .fp-scrollable .fp-slide {
    height: auto;
}
}
@media screen and (max-width:767px){
    #fp-nav.fp-right {
        right: 0;
    }
    .fp-tooltip {
        display: none !important;
    }
}